## r-cran-diagram 1.6.5

=== DESCRIPTION ===
Package: diagram
Version: 1.6.5
Title: Functions for Visualising Simple Graphs (Networks), Plotting
        Flow Diagrams
Author: Karline Soetaert <karline.soetaert@nioz.nl>
Maintainer: Karline Soetaert <karline.soetaert@nioz.nl>
Depends: R (>= 2.01), shape
Imports: stats, graphics
Description: Visualises simple graphs (networks) based on a transition matrix, utilities to plot flow diagrams, 
     visualising webs, electrical networks, etc.
     Support for the book "A practical guide to ecological modelling -
     using R as a simulation platform"
     by Karline Soetaert and Peter M.J. Herman (2009), Springer.
     and the book "Solving Differential Equations in R"
     by Karline Soetaert, Jeff Cash and Francesca Mazzia (2012), Springer.
     Includes demo(flowchart), demo(plotmat), demo(plotweb).
License: GPL (>= 2)
LazyData: yes
NeedsCompilation: no
Packaged: 2020-09-29 06:59:04 UTC; karlines
Repository: CRAN
Date/Publication: 2020-09-30 07:20:02 UTC
