=== debian/changelog ===
r-cran-diagram (1.6.5-2) unstable; urgency=medium

  * Packaging update
  * Reorder sequence of d/control fields by cme (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive.

 -- Andreas Tille <tille@debian.org>  Wed, 28 Jun 2023 11:08:27 +0200

r-cran-diagram (1.6.5-1) unstable; urgency=medium

  * Initial release (closes: #1039483)

 -- Andreas Tille <tille@debian.org>  Mon, 26 Jun 2023 15:44:28 +0200
