=== debian/control ===
Source: r-cran-diagram
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-diagram
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-diagram.git
Homepage: https://cran.r-project.org/package=diagram
Standards-Version: 4.6.2
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-shape
Testsuite: autopkgtest-pkg-r

Package: r-cran-diagram
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R functions for visualising simple graphs (networks), plotting
 Flow Diagrams Visualises simple graphs (networks) based on a transition
 matrix, utilities to plot flow diagrams, visualising webs, electrical
 networks, etc. Support for the book "A practical guide to ecological
 modelling - using R as a simulation platform" by Karline Soetaert and
 Peter M.J. Herman (2009), Springer. and the book "Solving Differential
 Equations in R" by Karline Soetaert, Jeff Cash and Francesca Mazzia
 (2012), Springer. Includes demo(flowchart), demo(plotmat),
 demo(plotweb).
