=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/diagram_([-\d.]*)\.tar\.gz
